.scrollup {
  width: 40px;
  height: 40px;
  opacity: 0.5;
  position: fixed;
  bottom: 50px;
  right: 70px;
  display: none;
  text-indent: -9999px;
  background: url('http://chelpanov.eeipsy.org/mySettings/myDownloads/icon_top.png') no-repeat;
}

.obj_issue_toc .cover img {
  display: block;
  max-height: 250px;
  width: auto;
  float: left;
  margin-right: 30px;
}

.obj_issue_toc .cover {
  margin-bottom: 0;
}